
body,h1,div,p,a,ul,li,span {font-family: 'Roboto Condensed', sans-serif; font-weight:700;}

body, html {
    height: 100%;
    background-color: #fff;
}
.bgimg {
    background-image: url('../images/quakec/ruiny1.jpg');
    margin-top: 120px;
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
}

.bgimg1 {
    margin-top: 100px;
    background-image: url('../images/quakec/b21/BLYATMAN_Waits_for_his_prey.png');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
}


.bgimg1a {
    margin-top: 100px;
    background-image: url('../images/quakec/b21/visor/01_BLYATMAN_Waits_for_his_prey_1440x1080_tag.png');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
}

.bgimg1b {
    margin-top: 100px;
    background-image: url('../images/quakec/b21/visor/02_BLYATMAN_Waits_for_his_prey_1680x1050_tag.png');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
}

.bgimg1c {
    /*margin-top: 100px;*/
    background-image: url('../images/quakec/b21/visor/03_BLYATMAN_Waits_for_his_prey_1920x1080_tag.png');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    background-repeat: no-repeat;
}

.bgimg2 {
    background-image: url('../images/quakec/b21/anarkidm6.png');
    margin-top: 120px;
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
}


.bgimg3 {
    background-image: url('../images/quakec/b21/anarkidm6revert.png');
    /*margin-top: 120px;*/
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
}

.bgimg4 {
    background-image: url('../images/quakec/dm61.jpg');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;

}

.bgimg5 {
    background-image: url('../images/quakec/railed2.jpg');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;

}


.bgimg6 {
    background-image: url('../images/quakec/doom_vs_sorlag_dm6_20180614031828_1.jpg');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
}



.bgimg7 {
    background-image: url('../images/quakec/galena_doom_vop.jpg');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;

}
.bgimg8 {
    background-image: url('../images/quakec/Yoann-Ernoult.jpg');
    min-height: 100%;
    min-width: 100%;
    background-position: center;
    background-size: cover;
    position: fixed;
    overflow: auto;
}